*** debug.after.a	2019-09-21 22:05:34.720738983 +0200
--- debug.after.b	2019-09-21 22:05:34.740738984 +0200
***************
*** 9919,9935 ****
      group: 4910
      key: 157
      entity: 7079
!     x: 637.94831
!     z: 843.27131
      clearance: 0.8
!     flags: 21
      group: 7079
      key: 158
      entity: 7080
!     x: 640.33774
!     z: 838.1247
      clearance: 0.8
!     flags: 21
      group: 7080
      key: 159
      entity: 7081
--- 9919,9935 ----
      group: 4910
      key: 157
      entity: 7079
!     x: 639.17527
!     z: 838.97933
      clearance: 0.8
!     flags: 5
      group: 7079
      key: 158
      entity: 7080
!     x: 639.27443
!     z: 833.52977
      clearance: 0.8
!     flags: 5
      group: 7080
      key: 159
      entity: 7081
***************
*** 9968,9975 ****
      group: 7085
      key: 164
      entity: 7086
!     x: 597.6906
!     z: 844.80427
      clearance: 0.8
      flags: 21
      group: 7086
--- 9968,9975 ----
      group: 7085
      key: 164
      entity: 7086
!     x: 597.74532
!     z: 844.30895
      clearance: 0.8
      flags: 21
      group: 7086
***************
*** 31324,31330 ****
    Pathfinder:
      length: 0
      length: 0
!     next ticket: 38
      map size: 256
    ProjectileManager:
      next id: 1
--- 31324,31330 ----
    Pathfinder:
      length: 0
      length: 0
!     next ticket: 40
      map size: 256
    ProjectileManager:
      next id: 1
***************
*** 75201,75208 ****
      owner: 2
      flags: 25
      key: 7079
!     x: 637.94831
!     z: 843.27131
      vision: 80
      visibilities: 2
      size: 1
--- 75201,75208 ----
      owner: 2
      flags: 25
      key: 7079
!     x: 639.17527
!     z: 838.97933
      vision: 80
      visibilities: 2
      size: 1
***************
*** 75210,75217 ****
      owner: 1
      flags: 9
      key: 7080
!     x: 640.33774
!     z: 838.1247
      vision: 80
      visibilities: 2
      size: 1
--- 75210,75217 ----
      owner: 1
      flags: 9
      key: 7080
!     x: 639.27443
!     z: 833.52977
      vision: 80
      visibilities: 2
      size: 1
***************
*** 75264,75271 ****
      owner: 1
      flags: 9
      key: 7086
!     x: 597.6906
!     z: 844.80427
      vision: 32
      visibilities: 2
      size: 1
--- 75264,75271 ----
      owner: 1
      flags: 9
      key: 7086
!     x: 597.74532
!     z: 844.30895
      vision: 32
      visibilities: 2
      size: 1
***************
*** 75402,75426 ****
      global player visibility update: 0
      global player visibility update: 0
      length: 1024
!     #: 756
!     dirty visibility: 0
!     #: 2
!     dirty visibility: 1
!     #: 31
!     dirty visibility: 0
!     #: 2
!     dirty visibility: 1
!     #: 233
      dirty visibility: 0
!     length: 12
      modified entities: 4743
      modified entities: 5837
      modified entities: 5838
      modified entities: 1433
      modified entities: 1442
      modified entities: 1443
-     modified entities: 7079
-     modified entities: 7080
      modified entities: 7083
      modified entities: 7084
      modified entities: 7085
--- 75402,75416 ----
      global player visibility update: 0
      global player visibility update: 0
      length: 1024
!     #: 1024
      dirty visibility: 0
!     length: 10
      modified entities: 4743
      modified entities: 5837
      modified entities: 5838
      modified entities: 1433
      modified entities: 1442
      modified entities: 1443
      modified entities: 7083
      modified entities: 7084
      modified entities: 7085
***************
*** 76014,76062 ****
      los state: 0
      #: 2
      los state: 1
!     #: 34
      los state: 3
!     #: 11
      los state: 1
      #: 208
      los state: 0
      #: 3
      los state: 1
!     #: 38
      los state: 3
!     #: 9
      los state: 1
      #: 207
      los state: 0
      #: 2
      los state: 1
!     #: 41
      los state: 3
!     #: 7
      los state: 1
      #: 206
      los state: 0
      #: 3
      los state: 1
!     #: 43
      los state: 3
!     #: 5
      los state: 1
      #: 204
      los state: 0
      #: 4
      los state: 1
!     #: 45
      los state: 3
!     #: 5
      los state: 1
      #: 202
      los state: 0
      #: 4
      los state: 1
!     #: 47
      los state: 3
!     #: 4
      los state: 1
      #: 201
      los state: 0
--- 76004,76052 ----
      los state: 0
      #: 2
      los state: 1
!     #: 35
      los state: 3
!     #: 10
      los state: 1
      #: 208
      los state: 0
      #: 3
      los state: 1
!     #: 39
      los state: 3
!     #: 8
      los state: 1
      #: 207
      los state: 0
      #: 2
      los state: 1
!     #: 42
      los state: 3
!     #: 6
      los state: 1
      #: 206
      los state: 0
      #: 3
      los state: 1
!     #: 44
      los state: 3
!     #: 4
      los state: 1
      #: 204
      los state: 0
      #: 4
      los state: 1
!     #: 46
      los state: 3
!     #: 4
      los state: 1
      #: 202
      los state: 0
      #: 4
      los state: 1
!     #: 48
      los state: 3
!     #: 3
      los state: 1
      #: 201
      los state: 0
***************
*** 76070,76086 ****
      los state: 0
      #: 5
      los state: 1
!     #: 50
      los state: 3
!     #: 3
      los state: 1
      #: 197
      los state: 0
      #: 7
      los state: 1
!     #: 51
      los state: 3
!     #: 2
      los state: 1
      #: 196
      los state: 0
--- 76060,76076 ----
      los state: 0
      #: 5
      los state: 1
!     #: 51
      los state: 3
!     #: 2
      los state: 1
      #: 197
      los state: 0
      #: 7
      los state: 1
!     #: 52
      los state: 3
!     #: 1
      los state: 1
      #: 196
      los state: 0
***************
*** 411506,411516 ****
    Footprint:
    Minimap:
      active: true
!     x: 637.94831
!     z: 843.27131
    Obstruction:
      active: true
!     moving: true
      control group: 7079
      control group 2: 0
      tag: 314
--- 411496,411506 ----
    Footprint:
    Minimap:
      active: true
!     x: 639.17527
!     z: 838.97933
    Obstruction:
      active: true
!     moving: false
      control group: 7079
      control group 2: 0
      tag: 314
***************
*** 411521,411535 ****
      owner: 1
    Position:
      in world: true
!     x: 637.94831
      y: 0
!     z: 843.27131
      last x: 639.17527
      last y diff: 0
      last z: 838.97933
      territory: 1
      rot x: 0
!     rot y: -0.34923
      rot z: 0
      altitude: 0
      relative: true
--- 411511,411525 ----
      owner: 1
    Position:
      in world: true
!     x: 639.17527
      y: 0
!     z: 838.97933
      last x: 639.17527
      last y diff: 0
      last z: 838.97933
      territory: 1
      rot x: 0
!     rot y: -0.01836
      rot z: 0
      altitude: 0
      relative: true
***************
*** 411541,411550 ****
    Selectable:
    UnitMotion:
      pass class: "default"
!     ticket: 0
      ticket type: 0
      failed path computations: 0
!     followknownimperfectpath: true
      target type: 1
      target entity: 0
      target pos x: 639.11078
--- 411531,411540 ----
    Selectable:
    UnitMotion:
      pass class: "default"
!     ticket: 36
      ticket type: 0
      failed path computations: 0
!     followknownimperfectpath: false
      target type: 1
      target entity: 0
      target pos x: 639.11078
***************
*** 411552,411576 ****
      target min range: 0
      target max range: 0
      speed multiplier: 1
!     current speed: 8.9278
      facePointAfterMove: true
      length: 0
!     length: 0
    Vision:
    VisualActor:
      r: 1
      g: 1
      b: 1
!     anim name: "walk"
      anim once: false
!     anim speed: 9.4499
!     sound group: "actor/human/movement/walk.xml"
      anim desync: 0.05
      anim sync repeat time: 0
      anim sync offset time: 0
      length: 1
      key: "animation"
!     value: "walk"
      seed: 7079
      actor: "units/iberians/infantry_swordsman_b.xml"
    AIProxy:
--- 411542,411568 ----
      target min range: 0
      target max range: 0
      speed multiplier: 1
!     current speed: 0
      facePointAfterMove: true
      length: 0
!     length: 1
!     waypoint x: 639.11078
!     waypoint z: 844.43378
    Vision:
    VisualActor:
      r: 1
      g: 1
      b: 1
!     anim name: "idle"
      anim once: false
!     anim speed: 1
!     sound group: ""
      anim desync: 0.05
      anim sync repeat time: 0
      anim sync offset time: 0
      length: 1
      key: "animation"
!     value: "idle"
      seed: 7079
      actor: "units/iberians/infantry_swordsman_b.xml"
    AIProxy:
***************
*** 411715,411725 ****
    Footprint:
    Minimap:
      active: true
!     x: 640.33774
!     z: 838.1247
    Obstruction:
      active: true
!     moving: true
      control group: 7080
      control group 2: 0
      tag: 316
--- 411707,411717 ----
    Footprint:
    Minimap:
      active: true
!     x: 639.27443
!     z: 833.52977
    Obstruction:
      active: true
!     moving: false
      control group: 7080
      control group 2: 0
      tag: 316
***************
*** 411730,411744 ****
      owner: 1
    Position:
      in world: true
!     x: 640.33774
      y: 0
!     z: 838.1247
      last x: 639.27443
      last y diff: 0
      last z: 833.52977
      territory: 1
      rot x: 0
!     rot y: 0.2952
      rot z: 0
      altitude: 0
      relative: true
--- 411722,411736 ----
      owner: 1
    Position:
      in world: true
!     x: 639.27443
      y: 0
!     z: 833.52977
      last x: 639.27443
      last y diff: 0
      last z: 833.52977
      territory: 1
      rot x: 0
!     rot y: 0.32175
      rot z: 0
      altitude: 0
      relative: true
***************
*** 411750,411759 ****
    Selectable:
    UnitMotion:
      pass class: "default"
!     ticket: 0
      ticket type: 0
      failed path computations: 0
!     followknownimperfectpath: true
      target type: 1
      target entity: 0
      target pos x: 639.11078
--- 411742,411751 ----
    Selectable:
    UnitMotion:
      pass class: "default"
!     ticket: 37
      ticket type: 0
      failed path computations: 0
!     followknownimperfectpath: false
      target type: 1
      target entity: 0
      target pos x: 639.11078
***************
*** 411761,411789 ****
      target min range: 0
      target max range: 0
      speed multiplier: 1
!     current speed: 9.43268
      facePointAfterMove: true
      length: 0
!     length: 2
!     waypoint x: 639.11078
!     waypoint z: 843.0665
!     waypoint x: 640.33774
!     waypoint z: 840.1418
    Vision:
    VisualActor:
      r: 1
      g: 1
      b: 1
!     anim name: "walk"
      anim once: false
!     anim speed: 9.4499
!     sound group: "actor/human/movement/walk.xml"
      anim desync: 0.05
      anim sync repeat time: 0
      anim sync offset time: 0
      length: 1
      key: "animation"
!     value: "walk"
      seed: 7080
      actor: "units/iberians/infantry_swordsman_b.xml"
    AIProxy:
--- 411753,411777 ----
      target min range: 0
      target max range: 0
      speed multiplier: 1
!     current speed: 0
      facePointAfterMove: true
      length: 0
!     length: 0
    Vision:
    VisualActor:
      r: 1
      g: 1
      b: 1
!     anim name: "idle"
      anim once: false
!     anim speed: 1
!     sound group: ""
      anim desync: 0.05
      anim sync repeat time: 0
      anim sync offset time: 0
      length: 1
      key: "animation"
!     value: "idle"
      seed: 7080
      actor: "units/iberians/infantry_swordsman_b.xml"
    AIProxy:
***************
*** 412153,412159 ****
    Selectable:
    UnitMotion:
      pass class: "default"
!     ticket: 36
      ticket type: 0
      failed path computations: 0
      followknownimperfectpath: true
--- 412141,412147 ----
    Selectable:
    UnitMotion:
      pass class: "default"
!     ticket: 38
      ticket type: 0
      failed path computations: 0
      followknownimperfectpath: true
***************
*** 412968,412975 ****
    Footprint:
    Minimap:
      active: true
!     x: 597.6906
!     z: 844.80427
    Obstruction:
      active: true
      moving: true
--- 412956,412963 ----
    Footprint:
    Minimap:
      active: true
!     x: 597.74532
!     z: 844.30895
    Obstruction:
      active: true
      moving: true
***************
*** 412983,412997 ****
      owner: 1
    Position:
      in world: true
!     x: 597.6906
      y: 0
!     z: 844.80427
      last x: 593.24535
      last y diff: 0
      last z: 844.29538
      territory: 1
      rot x: 0
!     rot y: 1.40946
      rot z: 0
      altitude: 0
      relative: true
--- 412971,412985 ----
      owner: 1
    Position:
      in world: true
!     x: 597.74532
      y: 0
!     z: 844.30895
      last x: 593.24535
      last y diff: 0
      last z: 844.29538
      territory: 1
      rot x: 0
!     rot y: 1.5661
      rot z: 0
      altitude: 0
      relative: true
***************
*** 413003,413009 ****
    Selectable:
    UnitMotion:
      pass class: "default"
!     ticket: 0
      ticket type: 0
      failed path computations: 0
      followknownimperfectpath: false
--- 412991,412997 ----
    Selectable:
    UnitMotion:
      pass class: "default"
!     ticket: 35
      ticket type: 0
      failed path computations: 0
      followknownimperfectpath: false
***************
*** 413014,413029 ****
      target min range: 0
      target max range: 0
      speed multiplier: 1
!     current speed: 8.94855
      facePointAfterMove: true
      length: 1
      waypoint x: 639.11078
      waypoint z: 844.43378
!     length: 2
!     waypoint x: 601.60172
!     waypoint z: 843.3008
!     waypoint x: 597.90741
!     waypoint z: 844.80427
    Vision:
    VisualActor:
      r: 1
--- 413002,413013 ----
      target min range: 0
      target max range: 0
      speed multiplier: 1
!     current speed: 8.99997
      facePointAfterMove: true
      length: 1
      waypoint x: 639.11078
      waypoint z: 844.43378
!     length: 0
    Vision:
    VisualActor:
      r: 1
***************
*** 413220,413226 ****
    Selectable:
    UnitMotion:
      pass class: "default"
!     ticket: 37
      ticket type: 0
      failed path computations: 0
      followknownimperfectpath: false
--- 413204,413210 ----
    Selectable:
    UnitMotion:
      pass class: "default"
!     ticket: 39
      ticket type: 0
      failed path computations: 0
      followknownimperfectpath: false

